Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25061/?format=api
{ "ob_id": 25061, "uuid": "7f104d8ea82c42b6a3fb1cfcdd601abd", "title": "SPARC Reanalysis Intercomparison Project (S-RIP)", "abstract": "SPARC (Stratosphere–troposphere Processes And their Role in Climate), is one of the core projects of the World Climate Research Programme (WCRP). S-RIP was a coordinated activity, which started in 2013, to compare global atmospheric reanalysis data sets using a variety of key diagnostics. The objectives of this project were to identify differences among reanalyses and understand their underlying causes, to provide guidance on appropriate usage of various reanalysis products in scientific studies, particularly those of relevance to SPARC, and to contribute to future improvements in the reanalysis products by establishing collaborative links between reanalysis centres and data users. The studies in S-RIP are to be published in several journal papers and the WCRP/SPARC reports.\r\n", "keywords": "SPARC, S-RIP, WCRP", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/25062/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/19200/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102664/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102667/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102665/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102666/?format=api" ] }